Subject: FW: Explanations for major budget items reductions
From: [email-masked]
To: [email-masked]
Date: Thu, 18 Oct 2001 08:17:41 -0700 (PDT)

Please print a color copy for me.  Thanks.  Also, forward to Bob Hall - I can never be sure that attachments forward correctly.  Thanks.  --Sally 

 -----Original Message-----
From: 	Stock, Stephen  
Sent:	Wednesday, October  17, 2001 7:18 PM
To:	Piper, Greg; Pickering, Mark; Beck, Sally
Cc:	Perlman, Beth; Rao, Ramesh
Subject:	Explanations for major budget items reductions

Ramesh and I combined our pieces to form an explanatory for the items in our worlds. 

The numbers shown here, are the Direct Project costs and do not reflect fully loaded costs.

I'll be in early in the morning, if you need to see this differently... I'm assuming its mainly to show how we got to the significant cuts/changes...

Stephen Stock
Enron Americas Front Office IT
Tel : 713-345-8980
Cell : 832-274-0236